*{margin: 0; padding: 0;}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN: 0px; PADDING: 0px; BACKGROUND-COLOR: #ffffff
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#wrapper {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 740px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; POSITION: relative
}
#header {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/header1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 700px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 85px; BACKGROUND-COLOR: #000099
}
#header H1 {
	FONT-SIZE: 0px; TEXT-INDENT: -10000px
}
#search {
	POSITION: relative; TOP: 50px; TEXT-ALIGN: right
}
#content {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(images/side.gif); MARGIN: 15px 0px; WIDTH: 700px
}
#side {
	FLOAT: left; WIDTH: 180px
}
/* add 2009.04.21 for douga page start */
#content_douga {
	WIDTH: 700px; MARGIN: 15px 0px; PADDING: 5px 0px; BACKGROUND: url(images/back.gif) repeat
}
#content_douga:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#ttl_douga{
	WIDTH: 690px; BACKGROUND-IMAGE: none; PADDING: 5px; MARGIN: 0px
}
#main_douga {
	PADDING: 0px 3px;
	FLOAT: left; 
	WIDTH: 400px; MARGIN: 0px 4px 1px 6px; BACKGROUND-IMAGE: url(images/back.gif) repeat
}
#menu_douga {
	PADDING: 10px; FLOAT: right; WIDTH: 248px; HEIGHT: 377px; MARGIN: 6px 5px 6px 11px; OVERFLOW: auto; BACKGROUND: url(images/menu_douga_bk.gif) no-repeat
}
#menu_douga LI {
	FONT-SIZE: 10pt; LINE-HEIGHT: 1.6; LIST-STYLE-IMAGE: url(images/square3.gif)
}
#menu_douga LI A {
	COLOR: BLUE
}
#menu_douga LI A:hover {
	COLOR: red
}
#allmov{
	WIDTH: 240px; HEIGHT: 41px; BACKGROUND: none; TEXT-ALIGN: center
}
#allmov a{
	DISPLAY: block; WIDTH: 173px; HEIGHT: 41px; BACKGROUND: url(images/allmov.gif) no-repeat
}
#allmov a:hover{
	WIDTH: 173px; HEIGHT: 41px; BACKGROUND: url(images/allmov2.gif) no-repeat
}
.sq {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 18px; FONT-SIZE: 10.5pt; BACKGROUND-IMAGE: url(images/square2.gif); PADDING-BOTTOM: 0px; COLOR: #000099; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; FONT-WEIGHT: bolder; MARGIN-TOP: 5px; MARGIN-LEFT: 8px
}
/* add 2009.04.21 for douga page end */
#side UL {
	MARGIN-BOTTOM: 0px
}
#main {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 0px; 
	FLOAT: right; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 500px; 
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #ffffff
}

#sidemenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sidemenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#sidemenu UL LI A {
	DISPLAY: block; WIDTH: 180px; TEXT-INDENT: -9999px; LINE-HEIGHT: normal; HEIGHT: 35px; TEXT-DECORATION: none
}
#sidemenu UL.sidesub {
	PADDING: 0; 
	MARGIN: 10px 0 20px 0;
}

#sidemenu UL.sidesub li{
	height: 50px;
	margin-bottom: 10px; 
}

#sidemenu UL.sidesub li a {
	PADDING-LEFT: 10px; 
	FONT-SIZE: small; 
	BACKGROUND: url(images/smenu.gif) no-repeat left 3px; 
	WIDTH: 155px; 
	TEXT-INDENT: 0px; 
	HEIGHT: 1.5em; 
	TEXT-DECORATION: underline;
	line-height: 1.0rem;
}

#sidemenu ul li.denshi a {
	background: url(images/menu00_a.gif) no-repeat left bottom;
}
#sidemenu ul li.denshi a:hover {
	background: url(images/menu00_b.gif) no-repeat left bottom;
}

#sidemenu UL LI.seido A {
	BACKGROUND: url(images/menu01_a.gif) no-repeat left bottom;
}
#sidemenu UL LI.seido A:hover {
	BACKGROUND: url(images/menu01_b.gif) no-repeat left bottom;
}

#sidemenu ul li.fix_menu a{
	BACKGROUND: url(images/menu01_a.gif) no-repeat left bottom
}
#sidemenu ul li.fix_menu a:hover {
	BACKGROUND: url(images/menu01_b.gif) no-repeat left bottom
}

#sidemenu UL LI.tetsuzuki A {
	BACKGROUND: url(images/menu02_a.gif) no-repeat left bottom
}
#sidemenu UL LI.tetsuzuki A:hover {
	BACKGROUND: url(images/menu02_b.gif) no-repeat left bottom
}
#sidemenu UL LI.taishokukin A {
	BACKGROUND: url(images/menu03_a.gif) no-repeat left bottom
}
#sidemenu UL LI.taishokukin A:hover {
	BACKGROUND: url(images/menu03_b.gif) no-repeat left bottom
}
#sidemenu UL LI.download A {
	BACKGROUND: url(images/menu04_a.png) no-repeat left bottom
}
#sidemenu UL LI.download A:hover {
	BACKGROUND: url(images/menu04_b.png) no-repeat left bottom
}
#sidemenu UL LI.jouhou A {
	BACKGROUND: url(images/menu05_a.gif) no-repeat left bottom
}
#sidemenu UL LI.jouhou A:hover {
	BACKGROUND: url(images/menu05_b.gif) no-repeat left bottom
}
#sidemenu UL LI.qa A {
	BACKGROUND: url(images/menu06_a.png) no-repeat left bottom
}
#sidemenu UL LI.qa A:hover {
	BACKGROUND: url(images/menu06_b.png) no-repeat left bottom
}

#sidemenu UL LI.shozaichi A {
	BACKGROUND: url(images/menu07_a.gif) no-repeat left bottom
}
#sidemenu UL LI.shozaichi A:hover {
	BACKGROUND: url(images/menu07_b.gif) no-repeat left bottom
}
#sidemenu UL LI.siryou A {
	BACKGROUND: url(images/menu08_a.png) no-repeat left bottom
}
#sidemenu UL LI.siryou A:hover {
	BACKGROUND: url(images/menu08_b.png) no-repeat left bottom
}
#sidemenu UL LI.link A {
	BACKGROUND: url(images/menu09_a.gif) no-repeat left bottom
}
#sidemenu UL LI.link A:hover {
	BACKGROUND: url(images/menu09_b.gif) no-repeat left bottom
}
#sidemenu UL LI.service A {
	BACKGROUND: url(images/menu10_a.gif) no-repeat left bottom
}
#sidemenu UL LI.service A:hover {
	BACKGROUND: url(images/menu10_b.gif) no-repeat left bottom
}
#sidemenu UL LI.keiyaku A {
	BACKGROUND: url(images/menu12_a.gif) no-repeat left bottom
}
#sidemenu UL LI.keiyaku A:hover {
	BACKGROUND: url(images/menu12_b.gif) no-repeat left bottom
}

/*2010/10/21追加*/
#sidemenu UL LI.rikou A {
	BACKGROUND: url(images/menu13_a.gif) no-repeat left bottom
}
#sidemenu UL LI.rikou A:hover {
	BACKGROUND: url(images/menu13_b.gif) no-repeat left bottom
}

#submenu {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000099 1px solid; FONT-WEIGHT: normal; MARGIN: 5% 3%; PADDING: 0; BORDER-LEFT: #000099 1px solid; WIDTH: 165px; COLOR: rgb(0,0,0);  BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #fcfdf5; TEXT-ALIGN: left
}
#submenu UL {
	PADDING-LEFT: 2em; LIST-STYLE-IMAGE: url(images/square.gif); MARGIN: 8% 0;
}
#submenu LI {
	LINE-HEIGHT: 1.5em
}

#submenu LI a {
	LINE-HEIGHT: 1.5em; COLOR: rgb(0,0,0);
}

#footer {
	CLEAR: both; MARGIN: 0px; WIDTH: 700px; BACKGROUND-COLOR: #ffffff
}
#pagetoplink {
	MARGIN-TOP: 20px; TEXT-ALIGN: right
}
#pan {
	PADDING-RIGHT: 50px; MARGIN: 0px 0px 10px; TEXT-ALIGN: right
}
#footwrap {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 190px; BACKGROUND-IMAGE: url(images/name.gif); PADDING-BOTTOM: 3px; BORDER-LEFT: #000099 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 44px; TEXT-ALIGN: left
}
#footname {
	FLOAT: left
}
#footimg {
	WIDTH: 700px
}
.txt_right {
	TEXT-ALIGN: right
}
.txt_center {
	TEXT-ALIGN: center
}
.f_right {
	FLOAT: right
}
.f_left {
	FLOAT: left
}
.f_clear {
	CLEAR: both
}
.txt_small {
	FONT-SIZE: small
}
.txt_xsmall {
	FONT-SIZE: x-small
}
HR.dash {
	BORDER-RIGHT: #eeeeee 2px dashed; BORDER-TOP: #eeeeee 2px dashed; BORDER-LEFT: #eeeeee 2px dashed; BORDER-BOTTOM: #eeeeee 2px dashed
}
HR.dot {
	BORDER-RIGHT: #cccccc 2px dotted; BORDER-TOP: #cccccc 2px dotted; BORDER-LEFT: #cccccc 2px dotted; BORDER-BOTTOM: #cccccc 2px dotted
}
#main H3 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 25px; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/h3_back.gif); PADDING-BOTTOM: 0px; MARGIN: 10px 5px 5px 10px; WIDTH: 460px; COLOR: #000099; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 31px
}
#main H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 100%; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 20px 10px 5px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #000099 5px solid; COLOR: #000099; PADDING-TOP: 0px; BORDER-BOTTOM: #000099 2px dotted
}
#main H4.sq {
	PADDING-RIGHT: 18px; BACKGROUND-POSITION: left top; PADDING-LEFT: 18px; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/square2.gif); PADDING-BOTTOM: 0px; COLOR: #000099; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#main H5 {
	BACKGROUND-POSITION: 20px top; PADDING-LEFT: 38px; FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/square2.gif); MARGIN: 5px; COLOR: #000099; BACKGROUND-REPEAT: no-repeat
}
#main H6 {
	PADDING-RIGHT: 15px; MARGIN-TOP: 2em; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

#main P {
	PADDING-RIGHT: 15px;
	MARGIN-TOP: 0px;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.5em; 
	PADDING-TOP: 0px;
}
#main P.center {
	MARGIN-TOP: 0px; LINE-HEIGHT: 1.5em; TEXT-ALIGN: center
}
#main .ya_link {
	BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/yajirushi.gif); MARGIN: 3px 0px 3px 20px; BACKGROUND-REPEAT: no-repeat
}
#main SPAN.ya {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/yajirushi.gif); BACKGROUND-REPEAT: no-repeat
}
#main DL.qa {
	MARGIN-TOP: 0px
}
#main DL.qa DT {
	CLEAR: left; PADDING-LEFT: 40px; FONT-WEIGHT: bold; FLOAT: left;
}
#main DL.qa DD {
	DISPLAY: inline-block; MARGIN: 0px 0px 0px 3em
}

#main .qa {
	display: table; table-collapse: seprate; border-spacing: 2px 5px; margin-left: 7%;
}
#main .qa .row {
    display: table-row;
}

#main .qa .cell {
    display: table-cell;
}

#main .qa .cell:first-child {
	display: table-cell; font-weight: bold; width: 17%;
}



#main DL.info {
	PADDING-RIGHT: 15px; MARGIN-TOP: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
#main DL.info DT {
	FONT-WEIGHT: bold
}
#main DL.info DD {
	MARGIN-BOTTOM: 15px
}
#main DL.num {
	PADDING-RIGHT: 15px; MARGIN-TOP: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
#main DL.num DT {
	CLEAR: left; FONT-WEIGHT: normal; FLOAT: left; WIDTH: 1.5em
}
#main DL.num DD {
	MARGIN: 0px 0px 5px 1.5em; LINE-HEIGHT: 1.5em
}
.txt_red {
	COLOR: #ff0000
}
.txt_brown {
	COLOR: #cc0000
}
.txt_blue {
	COLOR: #333399
}
.txt_underline {
	TEXT-DECORATION: underline
}
.txt_doubleunder {
	BORDER-BOTTOM: 3px double
}

#main .water_wrap{
	padding:1px 5px 10px 0;
	margin:5px;
	background-color: #F5FBFF;
	border:none;
	line-height:1.5em;
}


#main .red_wrap {
	BORDER-RIGHT: #cc0000 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cc0000 2px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 5px 15px; BORDER-LEFT: #cc0000 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cc0000 2px solid; BACKGROUND-COLOR: #fff4f7
}
#main .gray_wrap {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 5px; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f2f2f2; BORDER-BOTTOM-STYLE: none
}

#main .green_wrap{
	padding:5px 15px 0px 15px;
	margin:5px 15px;
	background-color:#FFCC99;
	border:#33CC66 2px solid;
	text-align:left;
}

#main .blue_wrap{
	padding: 10px 15px 0px 15px;
	margin-top: 15px;
	background-color:#FFFFFF;
	border:#0000ff 1px solid;
	text-align:left;
}

#main .blue_wrap2{
	padding: 10px 15px 0px 15px;
	margin-top: 15px;
	background-color:#d6eaff;
	border:#0000ff 1px solid;
	text-align:left;
}

#main .blue_wrap3{
	padding: 5px 0px 5px 0px;
	margin: 5px 15px;
	background-color:#FFFFFF;
	border:#0000ff 2px solid;
	text-align:center;
}


#main TABLE.gray {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; FONT-WEIGHT: bold; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #cccccc 2px solid; WIDTH: 410px; BORDER-BOTTOM: #cccccc 2px solid; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}
#main TABLE.gray TH {
	BACKGROUND-COLOR: #f2f2f2
}
#main TABLE.gray TH.border {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#main TABLE.gray TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#main TABLE.gray TD.border {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
#download TABLE {
	WIDTH: 480px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: none
}
#download TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
#download TR.c1 {
	BACKGROUND-COLOR: #f1f1f1
}
#download TR.c2 {
	BACKGROUND-COLOR: #ffffff
}
#download TD.title {
	BACKGROUND-POSITION: 3px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(images/yajirushi.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: no-repeat
}
#download TD.subtitle {
	PADDING-LEFT: 20px; VERTICAL-ALIGN: top
}
#download TD.excel {
	PADDING-RIGHT: 1.5em; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/excel.gif); BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
#download TD.pdf {
	PADDING-RIGHT: 1.5em; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/pdf.gif); WIDTH: 90px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
#download TD.pdf2 {
	WIDTH: 90px; TEXT-ALIGN: right
}

#download TD.dl{
	PADDING-RIGHT: 1.5em; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/smenu.gif); WIDTH: 90px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}

/*　test　*/

#main UL.sidesub LI A {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/smenu.gif) no-repeat left 3px; WIDTH: 155px; TEXT-INDENT: 0px; HEIGHT: 1.5em; TEXT-DECORATION: underline
}

#main SPAN.smenu {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/smenu.gif); BACKGROUND-REPEAT: no-repeat;
}

#footer SPAN.ya {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/yajirushi.gif); BACKGROUND-REPEAT: no-repeat;
}

#main SPAN.yaup {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/yajirushi2.gif); BACKGROUND-REPEAT: no-repeat;
}

/*090707*/

#main SPAN.smenu {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/smenu.gif); BACKGROUND-REPEAT: no-repeat;
}


/*210803_designtokyo*/

.topbnr{
	display: flex;
}

.topbnr li{
	list-style: none;
}

#sidemenu_denshi UL.sidesub li a {
	padding-left: 15px; 
	font-size: small; 
	background: url(images/smenu.gif) no-repeat left 3px; 
	width: 155px; 
	text-indent: 0px; 
	height: 1.5em; 
	text-decoration: underline;
	line-height: 1.0rem;
}

.Denshi_text {
	text-align: justify;
	text-indent: 1.0rem;
}

#Denshi_sec1{
	margin-top: 30px;
}

.Denshi_img_flame a{
	cursor: pointer;
}

.Denshi_img_flame p{
	text-align: center;
    font-weight: 600;
	margin-top: 10px !important;
	padding-left: 0px !important;
	padding-right: 0px !important ;
}

.Denshi_img_flame{
	width: 70%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.Denshi_img_flame img{
	width: 100%;
}

#Denshi_sec1 .Denshi_download_title,
#Denshi_sec2 .Denshi_download_title,
#Denshi_sec3 .Denshi_download_title{
	text-align: center;
	font-weight: 600;
    margin-bottom: 5px;
}

#Denshi_sec3 .Denshi_download_title,
#Denshi_sec2 .Denshi_download_title{
	margin-top: 20px!important;
}

#Denshi_sec1 ul{
	display: flex;
    list-style: none;
    justify-content: space-between;
    background-color: rgba(176,224,230,0.4);
	border-radius: 10px;
	margin: 0 auto;
	width: 95%;
	margin-bottom: 20px;
}

#Denshi_sec1 ul li{
	padding: 15px 17px;
}

#Denshi_sec1 .denshi_link a{
	padding-top: 10px;
	border-left: solid 1px #fff;
}

#Denshi_sec1 .denshi_link .title{
    background-position: 20px 17px;
    background-image: url(images/yajirushi.gif);
    background-repeat: no-repeat;
	padding-left: 40px;
}

#Denshi_sec1 .denshi_link .excel{
	padding-right: 1.5em;
    background-position: right 50%;
    background-image: url(images/excel.gif);
    background-repeat: no-repeat;
}

#Denshi_sec1 .denshi_link .pdf{
	padding-right: 1.5em;
    background-position: right 50%;
    background-image: url(images/pdf.gif);
    background-repeat: no-repeat;
}

#Denshi_sec2{
	margin-top: 30px;
}

#Denshi_sec2 .site_link,
#Denshi_sec3 .site_link{
	background: #000099;
    display: block;
    margin: 0 auto;
    padding: 15px 20px;
    font-size: 1.3rem;
    border-radius: 10px;
    width: 300px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding-top: 20px;
	margin-top: 20px;
    margin-bottom: 15px;
	box-shadow: 0 0 3px rgb(0 0 0 / 50%);
    transition: all 0.3s ease;
}

#Denshi_sec3 .site_link{
	margin-top: 10px!important;
}

#Denshi_sec2 .site_link:hover,
#Denshi_sec3 .site_link:hover{
	background-color: #000079;

}

.Denshi_movie{
	width: 100%;
    border: solid 1px #000;
    border-collapse: collapse;
	margin-bottom: 10px;
}

.Denshi_movie th {
    border: solid 1px #000;
    padding: 6px;
    background: #e6e6e6;
	font-size: 12px;
}

.Denshi_movie td {
    border: solid 1px #000;
    padding: 6px;
	font-size: 12px;
}

.Denshi_link{
	font-size: 16px!important;
    margin-top: 10px;
}

.Denshi_link p{
	margin-bottom: 10px;
	display: inline-block;
}

.Denshi_contact{
	margin-top: 30px;
    background: #f1f1f1;
    padding: 10px;
}

.Denshi_contact p{
	font-size: 16px!important;
    margin-top: 10px!important;
}

.Denshi_manual_content01{
	margin-top: 30px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 40px;
}

.Denshi_contact_title{
	border-bottom: dotted 1px #000;
    padding-bottom: 5px!important;
    font-weight: 600;
}

.Denshi_manual_title span{
	background: #000099;
    padding: 5px 9px;
    margin-right: 10px;
    color: #fff;
	float: left;
	margin-top: -5px;
}

.Denshi_manual_content01 img{
	border: solid 1px #000;
    width: 93.5%;
    margin: 0 auto;
    display: block;
}

.Denshi_manual_title{
	border-left: none!important;
    border-bottom: none!important;
	margin-bottom: 20px!important;
}

.Denshi_manual_MB{
	text-align: center;
    margin-top: 12px!important;
    background: #ccc;
    margin-right: 16px;
    padding: 5px!important;
    width: 80px;
    float: right;
    border-radius: 4px;
	
}

.Denshi_manual_text{
	float: left;
    margin-top: 12px!important;
	width: 80%;
    text-align: justify;
	padding-left: none!important;
}

.manual_btn{
	background-color: #000099;
    color: #fff!important;
    width: 93.5%;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0px;
    margin-top: 20px;
    text-decoration: none!important;
    border-radius: 3px;
	box-shadow: 0 0 3px rgb(0 0 0 / 50%);
	transition: all 0.3s ease;
	margin-bottom: 30px;
}

.manual_btn:hover{
	background-color: #000079;
}

#Denshi_sec3 ul,
#Denshi_sec7 ul{
	margin-left: 15px;
}

#Denshi_sec3 ul li,
#Denshi_sec7 ul li{
	list-style: none;
    margin-bottom: 10px;
}


/*ダイヤログ設定1*/


.modal__content h2 {
  padding: 10px;
  background-color: #000099;
  margin: 0;
  color: #FFF;
　text-align: center!important;
}


.modal__content ul{
	display: flex;
	justify-content: space-around;
	padding-bottom: 20px;
    padding-top: 15px;
}

.modal__content li{
    padding: 10px;
	height: 90px;
	display: table;
    width: 46%;
    text-align: center;
    border-radius: 5px;
	border: 1px solid rgba(203,227,255,1);
  	cursor: pointer;
	list-style: none;
	background: rgb(255,255,255);
	background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(203,227,255,1) 51%, rgba(139,215,255,1) 100%);
	background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(203,227,255,1) 51%, rgba(139,215,255,1) 100%);
	background: linear-gradient(rgba(255,255,255,1) 0%, rgba(203,227,255,1) 51%, rgba(139,215,255,1) 100%);
}

.modal__content li a{
	text-decoration: none;
    color: #000;
	vertical-align: middle;
    display: table-cell;
}


*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 5px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 570px;
}

.adobe{
	margin-left: 12px;
}

.Oshirase_content h5{
    padding-left:0!important;
    font-weight: 600!important;
    background-image:none!important;
    margin-top: 20px!important; 
    color: #333333!important;
}

.Oshirase_content h6{
	margin-top: 5px!important;
	padding-left:0!important;
}

.Oshirase_content p{
	text-indent: 1rem;
}

.Oshirase_h5title{
	border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 15px!important;
}

.Oshirase_list{
	padding-left: 25px;
    list-style: none;
	margin-top: 10px;
}

.Oshirase_list li{
    margin-bottom: 5px;
}

.Oshirase_list ul {
padding-top: 5px;
}

.Oshirase_list ul li{
	list-style: none;
	float: left;
    margin-right: 15px;
    background: #ccc;
    padding: 5px;
    border-radius: 3px;
}

.Main_title{
	font-size: 18px!important;
    text-align: center;
    margin-top: 50px!important;
    margin-bottom: 20px!important;
    border-left: none!important;
    border-bottom: none!important;
    color: #333333!important;
}

.Siryou02_sticker{
	    border: solid 1px #ccc;
		margin-top: 10px;
}

.Siryou02_sticker h6{
	background: #f2f2f2;
    padding: 5px!important;
    border-bottom: solid 1px #ccc!important;
    color: #333333!important;
	margin-top: 0px!important;
}

.Siryou02_sticker img{
	margin: 0 auto;
    display: block;
    margin-top: 15px;
}

.Siryou02_sticker_text{
	margin-top: 20px;
    padding: 0px 20px 20px 20px;
}

.Siryou02_sticker_text ul{
	margin-left: 35px;
    margin-top: 10px;
}

.Agency p{
	margin-top: 10px!important;
}

.Agency_content{
	border: solid 1px #ccc;
    padding: 5px 10px;
    margin-bottom: 5px;
}

.Agency .wrap dl{
	padding: 10px;
}

.Agency .wrap dl {
	border-bottom: dotted 2px #ccc;
}

.Agency .wrap dl dd{
    padding-bottom: 5px;
    margin-top: 3px;
	width: 80%;
    float: right;
}

.Agency .wrap dl dt{
	margin-top: 2px;
    float: left;
    width: 20%;
}

.Agency_border{
	border-bottom: dotted 2px #ccc;
	margin-bottom: 15px!important;
    padding-bottom: 5px!important;
    margin-top: 15px!important;
}